.blogcreate {
    margin:auto;
    padding:20px 0;
    width:600px !important;
    float:none !important;
}

.article.full {
    margin:0 !important;
}

    #form_layout {
        margin-top:10px;
    }
        .values {
            margin:0;
        }

        .grey_block {
            margin:10px 0 0 0;
            background-color:#e6e6e6;
            padding: 5px;
            border: 1px solid #bbb;
        }

            input, textarea, button {
                border: 1px solid #bbb;
            }

            input:hover, textarea:hover, button:hover,
            input:focus, textarea:focus, button:focus {
                border: 1px solid #999;
            }


            input.text {
                width:592px;
                height:19px;
                padding: 3px;
                font-size:16px;
            }

            textarea {
                margin:0;
                width:575px;
                height:200px;
                padding:5px;
                font: 11px Verdana, sans-serif;
            }

            .submit {
                background: url('/css/images/fade-butt.png') repeat-x 0 -2px;
                /*border-radius:2px;
                -moz-border-radius:2px;*/
                cursor:pointer;
                height:22px;
                margin:10px 0 0 0;
                position:relative;
                padding: 1px 6px;
                float:right;
            }
            @-moz-document url-prefix() {
            .submit {
            padding:0 3px 1px !important;
            }
            }

            #agree {
                border:none !important;
            }

            label {
                cursor:pointer;
            }

        .annotate {
            font-size:11px;
            color:#999;
        }

        .url_annotate {
            color:#555;
            font-size:11px;
        }

            #shortname_to {
                font-weight:bold;
            }